silverstripeltd/cloud-core

Core requirements for Silverstripe CMS sites running on SilverStripe Cloud

Installs: 106

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 10

Forks: 1

Open Issues: 1

Type:silverstripe-vendormodule

2.0.0 2020-03-11 23:57 UTC

This package is auto-updated.

Last update: 2021-11-12 04:47:30 UTC


README

This package contains dependencies and yml configuration to ensure the smooth operation of your site on Silverstripe Cloud.

Installation

For Silverstripe CMS 3 sites, use 1.x:

composer require silverstripeltd/cloud-core:^1@dev

For Silverstripe CMS 4 sites, use 2.x:

composer require silverstripeltd/cloud-core:^2@dev